<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;16650c46-59bd-40e5-95c1-fe23deb41b0b&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsx9S0coLb-9MGco1Hfkcz4WerxSANXlJuQwvvf-KUdPo5xyc3KCNpudswoIflPYZ3-cI8xHf7OZbj1_HiTEeWJ3RUM5bYjeUVgzpMYno2EHbe8YKYrEOOiuWmKmYuDpCNQpEGdzWatsCX9lZ25XtLCJqbZ2RRBnZA91yMf-Eg&quot;,&quot;token_expiry_millis&quot;:1772140299916}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;16650c46-59bd-40e5-95c1-fe23deb41b0b&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ruthflair2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsx9S0coLb-9MGco1Hfkcz4WerxSANXlJuQwvvf-KUdPo5xyc3KCNpudswoIflPYZ3-cI8xHf7OZbj1_HiTEeWJ3RUM5bYjeUVgzpMYno2EHbe8YKYrEOOiuWmKmYuDpCNQpEGdzWatsCX9lZ25XtLCJqbZ2RRBnZA91yMf-Eg&quot;,&quot;tokenV3Expiry&quot;:1772140299916,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Ruth flair&quot;}]</string>
</map>
